LABINVENT (Inventlirap) - Evolution #3759
Suivi - Possibilité de créer un statut pour le suivi
06/03/2016 05:19 pm - Alexandre Cases

Status: Fermé Start date: 06/03/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

History

#1 - 06/29/2016 05:32 pm - Alexandre Cases
- Target version changed from 124 to version 2.05

#2 - 06/30/2016 11:42 am - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
